__gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, rb_tree_tag, Policy_Tl > Struct Template Reference

## Public Types

typedef rb_tree_set< Key, null_type, at0t, at1t, _Alloc > | type

## Detailed Description

### template<typename Key, typename _Alloc, typename Policy_Tl>
struct __gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, rb_tree_tag, Policy_Tl >

Specialization for R-B tree set.

Definition at line 180 of file container_base_dispatch.hpp.

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp